#header_r td SPAN A {
	PADDING-RIGHT: 12px; DISPLAY: block; PADDING-LEFT: 12px; FONT-WEIGHT: 700; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; color:#6e522d; font-family:Arial; FONT-SIZE: 11px;
}

#header_r td SPAN A:hover {text-decoration:none}
#header_r td SPAN A.arrivals {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; WIDTH: 73px; height:26px; line-height:26px; PADDING-TOP: 10px;letter-spacing:-0.2px;
}
#header_r td SPAN A.clearance {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; WIDTH: 63px; height:26px; line-height:26px; PADDING-TOP: 10px;letter-spacing:-0.2px;
}
#header_r td SPAN A.dropship {
	PADDING-RIGHT: 0px; PADDING-LEFT: 11px; PADDING-BOTTOM: 0px; WIDTH: 56px; height:26px; line-height:26px; PADDING-TOP: 10px;letter-spacing:-0.2px;
}
#header_r td SPAN A.promotions {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; WIDTH: 68px; height:26px; line-height:26px; PADDING-TOP: 10px;letter-spacing:-0.2px;
}
#lists {
	Z-INDEX: 99999; VISIBILITY: hidden; WIDTH: 470px; POSITION: absolute; background:url('/skin1/images/web_images_2010/popup_bg.jpg')
}
#lists SPAN {
	BORDER: #fff 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 460px; PADDING-TOP: 15px; POSITION: relative; HEIGHT: 100%; DISPLAY: block
}
#lists SPAN A {
	DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; FONT: 100 12px/20px Arial,Helvetica,sans-serif; OVERFLOW: hidden; WIDTH: 133px; HEIGHT: 20px; TEXT-ALIGN: left;color:#fff;
}
#lists SPAN A:hover {
	color:#fff;
}
#lists A.new {
	PADDING-RIGHT: 19px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 15px; PADDING-TOP: 0px
}


#p_lists {
	Z-INDEX: 99999; VISIBILITY: hidden; WIDTH: 470px; POSITION: absolute;background:url('/skin1/images/web_images_2010/popup_bg.jpg')
}
#p_lists SPAN {
	BORDER: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 460px; PADDING-TOP: 15px; POSITION: relative; HEIGHT: 100%; DISPLAY: block
}
#p_lists SPAN A {
	DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; FONT: 100 12px/20px Arial,Helvetica,sans-serif; OVERFLOW: hidden; WIDTH: 133px; HEIGHT: 20px; TEXT-ALIGN: left; color:#fff;
}
#p_lists SPAN A:hover {
	color:#fff;
}
#p_lists A.p_new {
	PADDING-RIGHT: 19px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 15px; PADDING-TOP: 0px
}

#toy_lists {
	Z-INDEX: 99999; VISIBILITY: hidden; WIDTH: 470px; POSITION: absolute;background:url('/skin1/images/web_images_2010/popup_bg.jpg')
}
#toy_lists SPAN {
	BORDER: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 460px; PADDING-TOP: 15px; POSITION: relative; HEIGHT: 100%; DISPLAY: block
}
#toy_lists SPAN A {
	DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; FONT: 100 12px/20px Arial,Helvetica,sans-serif; OVERFLOW: hidden; WIDTH: 133px; HEIGHT: 20px; TEXT-ALIGN: left; color:#fff;
}
#toy_lists SPAN A:hover {
	color:#fff;
}
#toy_lists A.p_new {
	PADDING-RIGHT: 19px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 15px; PADDING-TOP: 0px
}

#all_cates_lists {
	Z-INDEX: 99999; VISIBILITY: hidden; WIDTH: 470px; height:186px; POSITION: absolute; margin-left:172px; margin-top:-179px; background:url('/skin1/images/web_images_2010/popup_bg.jpg')
}
#all_cates_lists span {
	BORDER: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-LEFT: #fff 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 460px; PADDING-TOP: 15px; DISPLAY: block
}
#all_cates_lists SPAN A {
	DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; FONT: 100 12px/20px Arial,Helvetica,sans-serif; OVERFLOW: hidden; WIDTH: 133px; HEIGHT: 20px; TEXT-ALIGN: left; color:#fff;
}
#all_cates_lists SPAN A:hover {
	color:#fff;
}
#all_cates_lists A.p_new {
	PADDING-RIGHT: 19px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 15px; PADDING-TOP: 0px
}